ANNIE1-electronics-design - Task #8815

Final Decision on MRD and veto electronics
05/15/2015 09:54 AM - Matthew Wetstein

Status: New Start date: 05/15/2015
Priority: Normal Due date: 10/19/2015
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/15/2015 09:54 AM - Matthew Wetstein

- Subject changed from Final Decision on MRD electronics to Final Decision on MRD and veto electronics

#2 - 05/19/2015 05:18 PM - Matthew Wetstein
- Tracker changed from Bug to Task

#3 - 05/27/2015 08:10 AM - Matthew Wetstein
- % Done changed from 0 to 10

#4 - 08/05/2015 11:54 PM - Matthew Wetstein
- % Done changed from 10 to 80

#5 - 10/09/2015 02:12 PM - Jonathan Eisch
- Due date changed from 07/01/2015 to 10/19/2015

#6 - 04/06/2016 11:08 PM - Matthew Wetstein
- % Done changed from 80 to 100
